/*
##################
背景
##################
*/
body             { color: #008000; font-size: 12pt; line-height: 150%; background: url(/info:ndljp/pid/242790/www.tajimi-kasahara.jp/img/header_back.gif) repeat-x; background-color: #ffffff;  }
/*
##################
配置・セル設定
##################
*/
div        { padding: 0px 20px 0px 30px; display: block }
.p1      { padding: 5px 10px; display: block }
.p2      { padding: 0px 0px 0px 20px; display: block }
.p3         { padding: 0px 20px; display: block }
.p4         { padding: 0px 10px; display: block }
/*
##################
見出し
##################
*/
H1          { color: #4682b4; font-weight: bold; font-size: 20pt; display: inline }
H2       { color: #008000; font-weight: bold; font-size: 16px; display: inline }
H3         { color: white; font-weight: bold; font-size: 14px; background-color: #4682b4; padding: 2px; display: block }
H4           { color: #4682b4; font-weight: bold; font-size: 12px }
/*
##################
リンク
##################
*/
A:link       { color: #4169e1; font-weight: bold; text-decoration: none }
A:visited  { color: #ff6347; font-weight: bold; text-decoration: none }
A:active   { color: #008080; font-weight: bold; text-decoration: underline }
A:hover     { color: #4682b4; font-weight: bold; text-decoration: underline }

/*
####################################
リンク2
####################################
*/
.title A:link  { color: #4682b4; font-weight: bold; font-size: 18px; text-decoration: none }
.title A:visited   { color: #4682b4; font-weight: bold; font-size: 18px; text-decoration: none }
.title A:active   { color: #3cb371; font-size: 18px; text-decoration: underline }
.title A:hover   { color: #4682b4; font-size: 18px; text-decoration: underline }

